
QGIS Application - Bug report #2048

Histogram graph changes size by every refresh

2009-11-04 04:03 AM - fritz123 -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12108

Description

Raster layer properties/Histogram tab:

Every time you hit the refresh button, the graph changes size by a few pixels in the vertical direction. That behaviour stops at a specific

point. When you resize the window, the behaviour continues - to the larger and the smaller.

Seen on Linux and Windows.

History

#1 - 2009-11-05 04:30 AM - fritz123 -

I didn't complete the form lately!

#2 - 2009-11-08 05:44 AM - ersts -

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:cb91f819 (SVN r12013)
